Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1077772 - [RHEVM] default profile on rhevm network is named ovirtmgmt
Summary: [RHEVM] default profile on rhevm network is named ovirtmgmt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-03-18 14:33 UTC by Martin Pavlik
Modified: 2016-02-10 19:55 UTC (History)
11 users (show)

Fixed In Version: vt1.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:10:21 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
screenshot 1 (deleted)
2014-03-18 14:33 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25931 master MERGED core: Rename all management networks and profiles Never
oVirt gerrit 27040 None ABANDONED core: Rename all management networks and profiles Never

Description Martin Pavlik 2014-03-18 14:33:17 UTC
Created attachment 875957 [details]
screenshot 1

Description of problem:
default profile on rhevm network is named ovirtmgmt it should be named rhevm

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.4.0-0.5.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
1. install RHEV-M
2. Networks -> rhevm -> vNIC Profiles
3.

Actual results:
default profile on rhevm network is named ovirtmgmt 

Expected results:
it should be named rhevm

Additional info:

Comment 1 Dan Kenigsberg 2014-05-08 07:36:42 UTC
This bug is not a blocker or an exception forand won't make it for 3.4.0.

Comment 2 Martin Pavlik 2014-07-17 15:21:31 UTC
verified

 Red Hat Enterprise Virtualization Manager Version: 3.5.0-0.4.master.el6_5 

vt1.3

Comment 3 Eyal Edri 2015-02-17 17:10:21 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.